\usepackage{helvet}%
\renewcommand{\familydefault}{\sfdefault}%

\makeatletter
  \renewcommand\TP@maketitle{%
    \begin{minipage}{0.333\linewidth}
      \centering
      \@titlegraphic
    \end{minipage}
    \begin{minipage}{0.667\linewidth}
      \centering
      \color{titlefgcolor}
      {\bfseries \Huge \sc \@title \par}
      \vspace*{1em}
      {\huge \@author \par}
      \vspace*{1em}
      {\LARGE \@institute}
    \end{minipage}%
    \hfill
  }
\makeatother
%
\definecolorstyle{MPGEvolBio}{%
  \definecolor{MPGreen}{HTML}{007C77}%
}%
{%
  % Background Colors
  \colorlet{backgroundcolor}{white}%
  \colorlet{framecolor}{black}%
  % Title Colors
  \colorlet{titlefgcolor}{white}%
  \colorlet{titlebgcolor}{MPGreen}%
  % Block Colors
  \colorlet{blocktitlebgcolor}{MPGreen}%
  \colorlet{blocktitlefgcolor}{white}%
  \colorlet{blockbodybgcolor}{white}%
  \colorlet{blockbodyfgcolor}{black}%
  % Innerblock Colors
  \colorlet{innerblocktitlebgcolor}{MPGreen}%
  \colorlet{innerblocktitlefgcolor}{white}%
  \colorlet{innerblockbodybgcolor}{white}%
  \colorlet{innerblockbodyfgcolor}{black}%
  % Note colors
  \colorlet{notefgcolor}{black}%
  \colorlet{notebgcolor}{MPGreen}%
  \colorlet{noteframecolor}{black}%
}%
%
\definetitlestyle{MPGEvolBio}{%
    width=0.95\paperwidth, roundedcorners=30, linewidth=0.0cm, innersep=1cm,
    titletotopverticalspace=15mm, titletoblockverticalspace=20mm,
    titlegraphictotitledistance=10pt, titletextscale=1
}{%
    \begin{scope}[line width=\titlelinewidth, rounded corners=\titleroundedcorners]%
      \coordinate (bottomleft) at (\titleposleft, \titleposbottom);%
      \coordinate (topright) at (\titleposright, \titlepostop);%
      \draw[draw=none,fill=MPGreen](bottomleft) rectangle (topright);%
    \end{scope}%
}%
%
\defineblockstyle{MPGEvolBioLeft}{
    titlewidthscale=1, bodywidthscale=1, titleleft,
    titleoffsetx=0pt, titleoffsety=0pt, bodyoffsetx=25pt, %bodyoffsety=-10pt,
    bodyverticalshift=0pt, roundedcorners=30, linewidth=0.0cm,
    titleinnersep=1cm, bodyinnersep=1cm
}{%
    \begin{scope}[line width=\blocklinewidth, rounded corners=\blockroundedcorners]%
        \ifBlockHasTitle %
           \draw[draw=none, fill=MPGreen] (blocktitle.south west) rectangle (blocktitle.north east);
           \draw[draw=none, fill=blockbodybgcolor] (blockbody.south west) rectangle (blockbody.north east);
        \else
           \draw[draw=none, fill=blockbodybgcolor] (blockbody.south west) rectangle (blockbody.north east);
        \fi
    \end{scope}%
}%
\defineblockstyle{MPGEvolBioCenter}{
    titlewidthscale=1, bodywidthscale=1, titleleft,
    titleoffsetx=0pt, titleoffsety=0pt, bodyoffsetx=25pt, bodyoffsety=-10pt,
    bodyverticalshift=0pt, roundedcorners=30, linewidth=0.0cm,
    titleinnersep=1cm, bodyinnersep=1cm
}{%
    \begin{scope}[line width=\blocklinewidth, rounded corners=\blockroundedcorners]%
        \ifBlockHasTitle %
           \draw[draw=none, fill=MPGreen] (blocktitle.south west) rectangle (blocktitle.north east);
           \draw[draw=none, fill=MPGreen] (blockbody.south west) rectangle (blocktitle.north east);
        \else
           \draw[draw=none, fill=blockbodybgcolor] (blockbody.south west) rectangle (blockbody.north east);
        \fi
    \end{scope}%
}%
\defineblockstyle{MPGEvolBioRight}{
    titlewidthscale=1, bodywidthscale=1, titleleft,
    titleoffsetx=0pt, titleoffsety=0pt, bodyoffsetx=25pt, bodyoffsety=0pt,
    bodyverticalshift=0pt, roundedcorners=30, linewidth=0.0cm,
    titleinnersep=1cm, bodyinnersep=1cm
}{%
    \begin{scope}[line width=\blocklinewidth, rounded corners=\blockroundedcorners]
        \ifBlockHasTitle %
           \draw[draw=none, fill=MPGreen] (blocktitle.south west) rectangle (blocktitle.north east);
           \draw[draw=none, color=blockbodybgcolor] (blockbody.south west) rectangle (blockbody.north east);
        \else
           \draw[draw=none, color=blockbodybgcolor] (blockbody.south west) rectangle (blockbody.north east);
        \fi
    \end{scope}%
}%
%
\definelayouttheme{MPGEvolBio}{%
  \usecolorstyle{MPGEvolBio}%
  %\usecolorstyle{default}%
  \usebackgroundstyle{Default}%
  \usetitlestyle{MPGEvolBio}%
  %\usetitlestyle{Default}%
  \useblockstyle{MPGEvolBioLeft}%
  \usenotestyle{Default}%
}%
